package main

import (
	"fmt"
)

const iterCycles = 5

func Repeat(char string) string {
	var repeated string
	for i := 0; i < iterCycles; i++ {
		repeated += char
	}
	return repeated
}

func main() {
	fmt.Println(Repeat("kek"))
}
